RubyGems Navigation menu

valvat 0.6.10

Validates european vat numbers. Standalone or as a ActiveModel validator.

Versions:

  1. 0.6.10 - May 29, 2015 (32 KB)
  2. 0.6.9 - March 19, 2015 (31.5 KB)
  3. 0.6.8 - December 18, 2014 (31 KB)
  4. 0.6.7 - November 3, 2014 (26 KB)
  5. 0.6.6 - October 2, 2014 (26 KB)
Show all versions (36 total)

Runtime Dependencies:

Authors:

  • Sebastian Munz

Owners:

Dce5c62b4468ae9bacf43ec2e7809a4e

Sha 256 checksum:

8f3152e5628de35f25523203f74622a69528a490c535d56c54b902356e4e7bc0

Total downloads 104,630

For this version 2,050

Show all versions (36 total)

Required Ruby Version: >= 1.9.3

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: